### Method

# Gtk.AppChooser.get_app_info

#### Declaration [src]

    GAppInfo*
    gtk_app_chooser_get_app_info (
      GtkAppChooser* self
    )

#### Description [src]

Returns the currently selected application.

#### Return value

Returns: `GAppInfo*`
a `GAppInfo` for the currently selected application, or `NULL` if none is selected. Free with `g_object_unref()`
Ownership of the data is transferred to the caller
Can be `NULL`